@import "scss-reset/reset";
@import "./components/index.scss";
@import "./pages/index.scss";
@import "./App.scss";

body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  background: #eaeaea;
}

#root {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

li {
  list-style-type: none;
}
